Mise à jour MacOS

Le plugin Sigilium pour Mac est compatible avec les version High Sierra (10.13) et ultérieurs

Si vous utilisez une version antérieur à celle-ci, il vous faudra mettre à jour votre Mac

1. Aller sur "à propos de ce Mac"

2. Cliquez sur "Mise à jour de logiciels"

3. Mettre à jour l'OS si besoin (version antérieur à High Sierra)

Still need help? Contact Us Contact Us